VCFGLBOUND(1)

NAME

vcfglbound

SYNOPSIS

vcfglbound options

DESCRIPTION

Adjust GLs so that the maximum GL is 0 by dividing all GLs for each sample by the max.

OPTIONS

    Then cap (bound) at N (e.g. -10).options:
        -b, --bound N          Bound GLs to this limit.
        -x, --exclude-broken   If GLs are > 0, remove site.
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.